﻿@charset "utf-8";
html, body {height: 100%;} 

html
{
    font-family: Tahoma, Verdana, Arial;
    font-size:13px;
	background:url(images/tlo12.png);
	background-repeat:repeat;
}

body 
{
	margin:0px;
	background-color:#173734;	
	background:url(images/tlo11.png);
	background-repeat:repeat-x;
	overflow:auto !important;
}

body #s4-workspace{
	overflow:visible;
}


p
{
	padding:0px;
	margin-bottom:8px;
	margin-top:8px;
}
.logo 
{
	width: 910px;
	height: 103px;
	background-image: url('images/logo_sn.png');
	background-repeat: no-repeat;
	background-position: center;
	margin-right: auto;
	margin-left: auto;
}
.logo_en
{
	width: 910px;
	height: 103px;
	background-image: url('images/logo_sn_en.png');
	background-repeat: no-repeat;
	background-position: center;
	margin-right: auto;
	margin-left: auto;
}

.link
{
	font-family: Tahoma, Helvetica, Verdana;
	font-size: 11px;
	color:#ffffff;
}
.linki 
{
	float: right;
	font-family: Tahoma, Helvetica, Verdana;
	font-size: 11px;
	color:#ffffff;
	margin-top: 5px;
	width: 190px;
	padding-top: 2px;
}
.linki a:link, .linki a:active, .linki a:visited 
{
	color:#ffffff;
	text-decoration:none;
	outline:none;	
}
.linki a:hover 
{
	text-decoration:underline;
	outline:none;
}

.tresc 
{
	background-image: url("images/logo_budynek.png");
	height: 449px;
	background-repeat: no-repeat;
	width: 1035px;
	margin-right: auto;
	margin-left: auto;
	background-position:0px 4px;
}
.menu_en 
{
	padding-left:20px;
}
.menu,.menu_en
{
	width: 910px;
	font-family: "Times New Roman", Georgia, Times, serif;

	color: #FFFFFF;
	margin-right: auto;
	margin-left: auto;
	letter-spacing: 0.05em;
	padding-top:0px;
}
.menu div, .menu_en div
{	
	float:left;
	text-align:center;
	padding: 0 21px;
	font-family: Georgia, serif;
	font-size:1.7em;
	letter-spacing: 0.05em;
}
.menu a:link, .menu a:active, .menu a:visited,.menu_en a:link,.menu_en a:active,.menu_en a:visited
{
	color:#ffffff;
	text-decoration:none;
	outline:none;	
}
.menu a:hover,.menu_en a:hover
{
	text-decoration:underline;
}

.dol 
{
	margin-right: auto;
	margin-left: auto;
	width: 928px;
	height: 120px;
	color:white;
}

.ms-rte-layoutszone-inner
{
	padding-top:0px;
}

.cells{
	width:100%;
	height:150px;
	font-family: Tahoma, Helvetica, Verdana;
}
.cells a:link, .cells a:visited, .cells a:active{
	color:white;
	text-decoration:none;
}
.cells a:hover{
	color:white;
	text-decoration:underline;
}
.cell1{
	float:left;
	width:245px;
	margin-left:40px;
}
.cell1 p{
	padding-left:10px;
}
.cell1 .cell_link a,.cell1 .cell_link a:link,.cell1 .cell_link a:hover,.cell1 .cell_link a:visited,.cell1 .cell_link a:active{
	text-decoration:underline;
	color:white;
}
.cell1 a,.cell1 a:link,.cell1 a:hover,.cell1 a:visited,.cell1 a:active{
	text-decoration:none;
	color:white;
}
.cell1 a:hover{
	text-decoration:underline;
	color:white;
}
.cell2{
	float:left;
	width:235px;
}
.cell2 p{
	padding-top:5px;
	padding-left:15px;
	text-indent:-15px;
}
.cell2 a:hover{
	color:white;
	text-decoration:underline !important;
}
.cell2 .cell_link a,.cell2 .cell_link a:link,.cell2 .cell_link a:hover,.cell2 .cell_link a:visited,.cell2 .cell_link a:active{
	text-decoration:underline;
	color:white;
}
.cell2 a,.cell2 a:link,.cell2 a:hover,.cell2 a:visited,.cell2 a:active{
	text-decoration:none;
	color:white;
}

.cell3{
	float:left;
	width:180px;
}

.cell3 .search_fild_wp{
	
}

.cell3 .search_fild_wp .search_text_wp{
	
}

.cell3 .search_fild_wp .search_wp{
	
}

.cell3 .search_fild_wp .search_wp .search_textField_wp{
	float:left;
	height:19px;
}

.cell3 .search_fild_wp .search_wp .search_textField_wp .search_input_field{
	background-image:url('images/wyszukiwanie_filed.jpg');
	background-repeat:no-repeat;
	border: 0 none;
    height: 18px !important;
}

.cell3 .search_fild_wp .search_wp .search_button_wp{
	float:left;
}

.cell4{
	float:left;
	width:150px;
}

.promemoria
{
	font-family: Tahoma, Helvetica, Verdana;
	font-size: 18px;
	font-style:italic;
	letter-spacing: 0.128em;
	width:200px;
	float:right;
	margin-right: 50px;
    margin-top: 372px;
    color:#000000;
	text-align:right;
}
.promemoria a:link, .promemoria a:active, .promemoria a:visited
{
	font-family: "Times New Roman", Georgia, Times, serif;
	font-weight:bold;
	color:#000000;
	text-decoration:none;	
	outline:none;
}
.promemoria a:hover
{
	text-decoration:underline;
}
.tresc_webpart
{
}
#s4-topheader2, .s4-title, .s4-lp
{
	display:none;
}
/* ----------------------------------------------------------------------------------------RIBBON*/
body #s4-ribbonrow
{
	background-color:#003333 !important;
	margin-left:auto;
	margin-right:auto;
}
.ms-siteactionsmenuhover 
{
	background-color:#003333;
}
.ms-welcomeMenu.ms-SpLinkButtonActive
{
	background-color:#003333;
}
.ms-welcomeMenu
{
	background-color:#003333;
}
/* ----------------------------------------------------------------------------------------POP-UP*/
.ms-dialog
{
	width:auto  !important;
	height:auto  !important;
	background:none;
}
.ms-dialog .ms-cui-topBar2
{
	width:auto !important;
}
.ms-dialog body
{
	background-image:none;
	border: 0px;
	float:left;
	margin:auto;
	width:auto !important;
	height:auto !important;
}
.ms-dialog form
{
	background:none;
	float:left;
	margin:auto;
	width:auto !important;
	height:auto !important;
}
.ms-dialog #s4-mainarea
{
	background:none;
	border: 0px;
	width:auto !important;
	height:auto !important;
	float:left;
	margin:auto;
}
.ms-dialog .ms-bodyareacell
{
	width:auto !important;
	height:auto !important;
	background:none;
	float:left;
	margin:auto;
}
.ms-dialog .s4-pr
{
	width:auto !important;
	height:auto !important;
	background:none;
	float:left;
	margin:auto;
}
.ms-dialog #s4-bodyContainer
{
	width:auto  !important;
	height:auto  !important;
	background:none;
	float:left;
	margin:auto;
}
.ms-dialog body.v4master, 
.ms-dialog #s4-workspace,
.ms-dialog .s4-title-inner,
.ms-dialog body.v4master
{
	overflow:hidden !important;
	width:auto  !important;
	height:auto !important;
	background-image:none;
	background-color:white;
	float:left;
	margin:auto;	
}
.ms-dialog .ms-bodyareacell,
.ms-dialog .calosc
{
	background-color:white !important;
}
.ms-dialog #s4-workspace
{
	overflow:hidden !important;
	width:auto  !important;
	height:auto !important;
	background-image:none;
	float:left;
	margin:auto;	
}
.ms-dialog .s4-pagedescription, .ms-dialog .linia,
.ms-dialog .dol
{
	background-image:none;
}
.ms-dialog #s4-ribbonrow
{
	background-color:#ffffff;
}
.ms-dialog form .stopka, 
form .opisstrony, 
.ms-dialog form .poczatek, 
.ms-dialog form .linia, 
.ms-dialog .sciezka,
.ms-dialog .tresc, 
.ms-dialog .logo
{
	display:none;	
}
.ms-dialog form .s4-ba
{
	height:auto !important;
	width:auto;
	background-color:#f4f8f4;
	border-left: 1px #408f78 solid;	
}
.ms-dialog .ms-descriptiontext
{
	float:left;
}
.ms-dialog .calosc
{
	background-image:none;
	width:100% !important;
}
.ms-dialog .s4-ba, .ms-dialog .s4-ca, .ms-dialog .trescglowna
{
	width:inherit !important;
	margin:0px !important;
	padding:0px !important;
	float:none !important;
	min-height:0px;
}
.ms-dialog .ms-formtable .ms-formbody
{
	background-color:white !important;
}

.mail{
	
	background-image:url('images/mail.png');
	background-repeat:no-repeat;
	width:16px;
	height:16px;
	float:left;
	padding-right:5px;
}

.phone{
	background-image:url('images/phone.png');
	background-repeat:no-repeat;
	width:16px;
	height:16px;
	float:left;
	padding-right:5px;

}

.wpis{
	height:20px;
	padding-left: 10px;
}

.komunikat a:active, .komunikat a:link, .komunikat a:hover, .komunikat a:after{
	text-decoration:underline;
}

.komunikat{
	padding:10px 10px 20px 10px;
	width:100%;
	font-size: 1.6em;
	text-align:center;
	margin-bottom:30px;
	
	border-bottom:1px white solid;
}